{% sw_extends '@Storefront/storefront/component/product/card/action.html.twig' %}

{% block page_product_detail_product_buy_button %}
    <button class="btn btn-block btn-primary-dark btn-buy"
            title="{{ "listing.boxAddProduct"|trans|striptags }}">
        {{ "listing.boxAddProduct"|trans|sw_sanitize }}
    </button>
{% endblock %}

{% block component_product_box_action_detail %}
    <a href="{{ seoUrl('frontend.detail.page', {'productId': id}) }}"
    class="btn btn-block btn-secondary"
    title="{{ "listing.boxProductDetails"|trans|striptags }}">
        {{ "listing.boxProductDetails"|trans|sw_sanitize }}
    </a>
{% endblock %}
